@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1290px;
    }
}
@media (min-width:768px) and (max-width:992px) {
    .container {
        width: 100%;
    }
    .logo {
        padding: 20px 0;
    }
    h1 {
        font-size: 48px;
    }
    .giveaway-card {
        padding: 30px 0px;
    }
    .Desc-4 {
        margin-top: 20px;
    }
}
@media (max-width:768px) {
    .container {
        width: 100%;
        height: 100%;
    }
    .logo {
        padding-bottom: 40px;
        padding-top: 40px;
    }
    .giveaway-card{
        padding: 40px 0; 
    }
     .logo img {
        width: 200px;
        height: auto;
    }
    h1 {
        font-size: 30px;
        line-height: 34px;
    }
    .row {
        --bs-gutter-x: 1.5rem;
    }
    .timer-4 .col-4 {
        width: 25%;
    }
    .logo {
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .Name {
        font-size: 18px;
    }
    .copy-social-4 {
        font-size: 16px;
        margin-top: 50px;
    }
    .giveaway-card .content-box .countdown-box {
        flex-wrap: wrap;
        gap: 50px;
    }
}
@media (max-width:540px) {
    .container {
        width: 100%;
         height: 100%;
    } 
    h1 {
        font-size: 26px;
        line-height: 34px;
    }
    .Name {
        font-size: 16px;
    }
    .row {
        --bs-gutter-x: 1.5rem;
    }
    .timer-4 .col-4 {
        width: 30%;
    }
    .copy-social-4 {
        margin-top: 10px;
         margin-bottom: 15px; 
    }
    .Desc-4 {
        font-size: 16px;
    }
    .copy-right-4 {
        font-size: 16px;
    }
    .number, .separator {
        font-size: 50px;
    }
    #js-days:after, #js-hours:after, #js-minutes:after, #js-seconds:after {
        bottom: -50px;
    }
    .new, .old, .current {
        height: 5rem;
    }
}